body{
	/*	font-family:'Archivo', sans-serif;*/
	/*	font-family:'Hind', sans-serif;*/
	font-family:'Poppins', sans-serif;
	/*	font-family:'Ubuntu Condensed', sans-serif;*/
	background:#f0f0f0;
}

form{
	width:100%;
}

/*-- headpanel --*/
.headpanel{
	background:#ffffff;
	padding:5px 0px;
}

.mainlogo{
	overflow:hidden;
	width:100%;
}

.mainlogo a{
	display:block;
	width:100%;
}

.mainlogo a > img{
	max-width:100%;
}

.loginbut{
	padding:25px 5px;
	overflow:hidden;
	width:100%;
}

.loginbut button{
	padding:10px 0px;
	font-weight:600;
	width:100%;
}

.headcontact{
	padding:25px 0px;
	overflow:hidden;
	width:100%;
}

.headcontact p{
	color:#ee3131;
	margin:0px;
}

.headcontact p > svg{
	margin-right:5px;
	color:#ee3131;
}

.headcontact a{
	font-size:15px;
	color:#a7a7a7;
}

.headcontact span{
	font-size:15px;
	color:#a7a7a7;
}

.btn-apply{
	text-transform:uppercase;
	padding:10px 25px;
	font-weight:600;
	font-size:22px;
}

.btn-apply svg{
	margin-left:10px;
	font-size:26px;
}

/*-- usermodalinfo --*/
.usermodalinfo{
	padding:10px 0px;
	overflow:hidden;
	width:100%;
}

.usermodalinfo ul{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100%;
}

.usermodalinfo ul > li{
	padding:5px;
	width:50%;
	float:left;
}

.usermodalinfo ul > li > a{
	padding:10px 0px;
	width:100%;
}

.usermodalavatar{
	margin-bottom:15px;
	overflow:hidden;
	padding:5px;
}

.usermodalavatar img{
	border:2px solid #ee3131;
	border-radius:50%;
	width:100%;
}

.usermodaltext{
	overflow:hidden;
	padding:5px;
}

.usermodaltext p{
	font-size:18px;
	margin:0px;
}

.usermodalauth{
	overflow:hidden;
	width:100%;
}

.usermodalauth-form{
	overflow:hidden;
	padding:5px;
	width:100%;
}

.usermodalauth-form .form-control{
	margin-bottom:15px;
	padding:25px 15px;
}

.usermodalauthbut{
	border-bottom:1px solid #e9e9e9;
	padding:5px 5px 15px 5px;
	margin-bottom:15px;
	overflow:hidden;
	text-align:center;
}

.usermodalauthbut .btn{
	padding:10px 25px;
	font-weight:600;
	font-size:18px;
}

.usermodalauthbuts{
	overflow:hidden;
	padding:5px;
	width:50%;
	float:left;
}

.usermodalauthbuts .btn{
	padding:10px 25px;
	font-weight:600;
	font-size:16px;
	width:100%;
}

main{
	padding-bottom:15px;
	width:100%;
}

.alert{
	width:100%;
}

/*-- mainimg --*/
.mainimg{
	background-size:cover!important;
	padding-bottom:150px;
	padding-top:150px;
}

.mainimg h1{
	text-transform:uppercase;
	margin-bottom:25px;
	line-height:4rem;
	font-weight:600;
	font-size:3rem;
	color:#fff;
}

.mainimg h1 > span{
	background:#ee3131;
	padding:0px 15px;
	color:#fff;
}

.mainimg .btn{
	text-transform:uppercase;
	padding:10px 25px;
	margin-right:15px;
	font-weight:600;
	font-size:18px;
}

/*-- Category --*/
.categtitle{
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:15px 15px;
	background:#ffffff;
	margin-top:15px;
	overflow:hidden;
	width:100%;
}

.categtitle h1{
	border-left:5px solid #d62c20;
	padding:0px 0px 0px 25px;
	font-weight:600;
	font-size:18px;
	margin:0px;
}

/*-- shortdrive --*/
.shortdrive{
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:20px 20px;
	background:#ffffff;
	border-radius:5px;
	overflow:hidden;
	width:100%;
}

.shortdrivetitle{
	border-bottom:1px solid #efefef;
	padding:0px 0px 15px 0px;
	overflow:hidden;
	position:relative;
	width:100%;
}

.shortdrivetitle p{
	font-weight:600;
	font-size:18px;
	color:#ee3131;
	margin:0px;
}

.shortdrivefav{
	position:absolute;
	height:30px;
	width:30px;
	right:0px;
	top:0px;
}

.shortdrivefav a{
	color:#ee3131;
	display:block;
	height:30px;
	width:30px;
}


.shortdrivefav a > svg:hover,
.shortdrivefav a > svg:focus{
	color:#282e3e;
}

.shortdrivefav a > svg{
	color:#ee3131;
	font-size:22px;
}

.shortdriveinfo{
	border-bottom:1px solid #efefef;
	padding:10px 0px;
	overflow:hidden;
	width:100%;
}

.shortdriveinfo ul{
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.shortdriveinfo ul > li{
	padding:5px 0px;
	overflow:hidden;
	width:25%;
	float:left;
}

.shortdriveinfo ul > li > p{
	font-family:Hind;
	color:#ee3131;
	margin:0px;
}

.shortdriveinfo ul > li > p > span{
	color:#818181;
}

.shortdrivebut{
	padding:15px 0px 0px 0px;
	width:100%;
}

.shortdrivebut .btn{
	padding:10px 25px;
	font-size:16px;
}

.shortdrivebut .btn svg{
	margin-right:5px;
}

/*-- shortcompany --*/
.shortcompany{
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:15px 15px;
	background:#ffffff;
	border-radius:5px;
	overflow:hidden;
	width:100%;
}

.shortcompimage{
	overflow:hidden;
	width:100%;
}

.shortcompimage img{
	max-width:100%;
}

.shortcompinfo{
	overflow:hidden;
	width:100%;
}

.shortcompinfo h4{
	font-weight:600;
	font-size:18px;
	color:#ee3131;
	margin:0px;
}

.shortcompbut{
	overflow:hidden;
	width:100%;
}

.shortcompbut .btn{
	padding:10px 0px;
	font-size:16px;
	width:100%;
}

.shortcompbut .btn svg{
	margin-right:5px;
}

/*-- maincompanysection --*/
.maincompanysection{
	background-color:#f0f0f0!important;
}

.maincompany{
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:15px 15px;
	background:#ffffff;
	border-radius:5px;
	overflow:hidden;
	width:100%;
}

.maincompanymage{
	max-height:75px;
	overflow:hidden;
	text-align:center;
	width:100%;
}

.maincompanymage img{
	max-width:100%;
}

.maincompanynfo{
	padding-bottom:3px;
	padding-top:15px;
	overflow:hidden;
	text-align:center;
	width:100%;
}

.maincompanynfo h4{
	min-height:40px;
	font-weight:600;
	font-size:16px;
	color:#212121;
}

.maincompanynfo .rating{
	margin:0px auto 15px auto!important;
}

.maincompanynfo .btn{
	padding:10px 15px;
	font-size:16px;
}

/*-- state --*/
.state{background:#ffffff;padding:15px 0px;overflow:hidden;width:100%}
.statetitle{background-color:#ffffff;border:1px solid #efefef;padding:25px 0;overflow:hidden;width:100%}
.statetitle h1{font-family:Hind;border-left:5px solid #d62c20;padding:0 20px;font-weight:600;font-size:22px;color:#393e46;margin:0}
.statecontent{background-color:#ffffff;border:1px solid #efefef;margin-bottom:15px;padding:10px 20px;overflow:hidden;width:100%}
.statecontent h1,.statecontent h2,.statecontent h3,.statecontent h4{font-weight:600;font-size:18px}
.statecontentform{
	background-color:#ffffff;
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:10px 20px;
	overflow:hidden;
	width:100%
}

.statecontentform input{
	margin-bottom:15px;
	padding:25px 15px;
}

.statecontentform .btn{
	padding:10px 25px;
	font-weight:600;
	font-size:18px;
}


/*-- drivecard --*/
.drivecard{
	background-color:#ffffff;
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:15px 15px;
	margin-top:15px;
	overflow:hidden;
	width:100%
}

.drivecardtitle{
	border-bottom:1px solid #efefef;
	padding:0px 0px 15px 0px;
	overflow:hidden;
	position:relative;
	width:100%;
}

.drivecardtitle h1{
	border-left:5px solid #282e3e;
	padding:5px 25px;
	font-weight:600;
	font-size:24px;
	color:#ee3131;
}

.drivecardtitle ul{
	background:#f5f5f5;
	margin-top:15px;
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.drivecardtitle ul > li{
	border-bottom:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	padding:15px 15px;
	overflow:hidden;
	width:50%;
	float:left;
}

.drivecardtitle ul > li > p{
	font-family:Hind;
	color:#ee3131;
	font-size:16px;
	margin:0px;
}

.drivecardtitle ul > li > p > span{
	font-weight:600;
	color:#818181;
}

.drivecardfav{
	position:absolute;
	height:30px;
	width:30px;
	right:0px;
	top:0px;
}

.drivecardfav a{
	color:#ee3131;
	display:block;
	height:30px;
	width:30px;
}


.drivecardfav a > svg:hover,
.shortdrivefav a > svg:focus{
	color:#282e3e;
}

.drivecardfav a > svg{
	color:#ee3131;
	font-size:22px;
}

.drivecardinfo{
	border-bottom:1px solid #efefef;
	padding:10px 0px;
	overflow:hidden;
	width:100%;
}

.drivecardinfo ul{
	border-left:2px solid #e9e9e9;
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.drivecardinfo ul > li{
	border-bottom:2px solid #e9e9e9;
	border-right:2px solid #e9e9e9;
	padding:20px 15px;
	overflow:hidden;
	width:25%;
	float:left;
}

.drivecardinfo ul > li > p{
	font-family:Hind;
	color:#ee3131;
	margin:0px;
}

.drivecardinfo ul > li > p > span{
	font-weight:600;
	color:#818181;
}

.drivecardinfotile{
	border-left:5px solid #ee3131;
	background-color:#282e3e;
	padding:15px 15px;
	margin-top:15px;
	overflow:hidden;
	width:100%;
}

.drivecardinfotile p{
	font-family:Hind;
	font-weight:600;
	font-size:16px;
	color:#ffffff;
	margin:0px;
}

/*-- companycard --*/
.companycard{
	background-color:#ffffff;
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:15px 25px;
	margin-top:15px;
	overflow:hidden;
	width:100%
}

.companyhead{
	background-color:#ffffff;
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:15px 15px;
	overflow:hidden;
	width:100%
}

.companylogo{
	overflow:hidden;
	width:100%;
}

.companylogo img{
	max-width:100%;
}

.companytitle{
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
	overflow:hidden;
	width:100%;
}

.companytitle h2{
	font-weight:600;
	font-size:18px;
	color:#ee3131;
	margin:0px;
}

.companytitle .rating{
	margin-top:10px!important;
}

.companyratebut{
	overflow:hidden;
	padding:3px;
	width:100%;
}

.companyratebut .btn{
	padding:15px 25px;
	margin-top:15px;
	font-size:16px;
}

.companycontact{
	overflow:hidden;
	width:100%;
}

.companycontact ul{
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.companycontact ul > li{
	padding:0px 0px 10px 0px;
	overflow:hidden;
	width:100%;
}

.companycontact ul > li > a{
	font-family:Hind;
	color:#282e3e;
	margin:0px;
}

.companycontact ul > li > p{
	font-family:Hind;
	color:#282e3e;
	margin:0px;
}

.companycontact ul > li > p > svg{
	margin-right:5px;
	color:#ee3131;
}

.companycontact ul > li > a > svg{
	margin-right:5px;
	color:#ee3131;
}

.companyinfotile{
	border-bottom:2px solid #ee3131;
	padding:10px 0px;
	overflow:hidden;
	width:100%;
}

.companyinfotile h4{
	font-family:Hind;
	font-weight:600;
	font-size:18px;
	color:#282e3e;
	margin:0px;
}

.companytext{
	padding:10px 0px;
	overflow:hidden;
	color:#818181;
	width:100%;
}

.companytext p{
	font-family:Hind;
	font-size:16px;
	color:#818181;
}

.gallerycompanyitem{
	overflow:hidden;
	padding:2px;
	width:100%;
}

.gallerycompany li{
	overflow:hidden;
	padding:1px;
	width:50%;
	float:left;
}

.gallerycompany li > img{
	max-width:100%;
}

.gallerycompany li > img:hover,
.gallerycompany li > img:focus{
	opacity:0.8;
}

/*-- filterjob --*/
.filterjob{
	background-color:#ffffff;
	border:1px solid #efefef;
	margin-bottom:15px;
	overflow:hidden;
	width:100%
}

.filterjobtitle{
	border-left:5px solid #ee3131;
	background-color:#282e3e;
	padding:15px 15px;
	overflow:hidden;
	width:100%;
}

.filterjobtitle h4{
	font-family:Hind;
	font-weight:600;
	font-size:16px;
	color:#ffffff;
	margin:0px;
}

.filterjobitem{
	padding:10px 15px;
	overflow:hidden;
	width:100%;
}

/*-- shorjob --*/
.shorjob{
	border:1px solid #efefef;
	margin-bottom:15px;
	padding:15px 15px;
	background:#ffffff;
	border-radius:5px;
	overflow:hidden;
	width:100%;
}

.shorjobhead{
	border-bottom:1px solid #efefef;
	padding-bottom:15px;
	margin-bottom:15px;
	overflow:hidden;
	width:100%;
}

.shorjobhead h4{
	font-weight:600;
	font-size:18px;
	color:#ee3131;
	margin:0px;
}

.shorjobtext{
	overflow:hidden;
	width:100%;
}

.shorjobtext p{
	font-family:Hind;
	font-size:16px;
	color:#818181;
}

.shortjobinfo{
	overflow:hidden;
	width:100%;
}

.shortjobinfo img{
	
}

.shortjobinfo .btn{
	margin-bottom:15px;
	padding:15px 5px;
	font-weight:600;
	font-size:18px;
	width:100%;
}

/*-- blogsection --*/
.blogsection{
	padding:25px 0px;
	overflow:hidden;
	width:100%;
}

/*-- blogshort --*/
.blogshort{
	border-radius:5px;
	background:#fff;
	overflow:hidden;
	width:100%;
}

.blogshort img{
	border-radius:5px;
	min-height:220px;
}

.blogshort-body{
	padding:20px 15px;
	overflow:hidden;
	width:100%;
}

.blogshort-body h5{
	border-bottom:1px solid #e9e9e9;
	padding-bottom:15px;
	font-weight:600;
	font-size:18px;
	color:#212121;
}

.blogshor-info{
	border-bottom:1px solid #e9e9e9;
	padding-bottom:5px;
	margin-bottom:5px;
	overflow:hidden;
	color:#9f9f9f;
}

.blogshor-info svg{
	margin-right:5px;
	color:#ee3131;
}

.blogshort-body p{
	font-size:16px;
	color:#9f9f9f;
}

.blogshort-body a{
	padding:10px 25px;
	font-weight:500;
	font-size:15px;
}

/*-- sectiontitle --*/
.sectiontitle{
	margin-bottom:15px;
	padding:15px 0px;
	overflow:hidden;
	width:100%;
}

.sectiontitle h2{
	margin-bottom:15px;
	font-weight:600;
}

.sectiontitle h2 > span{
	color:#e21f2f;
}

.sectiontitlesepar{
	background-color:#d2d2d2;
	width:60px;
	height:4px;
}

.sectiontitlesepar span{
	background-color:#e21f2f;
	display:block;
	width:30px;
	height:4px;
}

/*-- sectiontext --*/
.sectiontext{
	padding:15px 0px;
	overflow:hidden;
	width:100%;
}

.sectiontext p{
	font-family:Hind;
	font-size:16px;
	color:#636363;
}

.sectiontextsept{
	border-left:1px solid #e21f2f;
	padding-left:15px;
}

/*-- mainsection --*/
.mainsection{
	background:#ffffff;
	padding:25px 0px;
	overflow:hidden;
	width:100%;
}

/*-- advantagesection --*/
.advantagesection{
	padding-bottom:45px;
	background:#ffffff;
	overflow:hidden;
	width:100%;
}

.advantagebox{
	overflow:hidden;
	text-align:center;
	width:100%;
}

.advantageico{
	margin:10px auto 15px auto;
	border:1px solid #e21f2f;
	border-radius:50%;
	line-height:140px;
	text-align:center;
	overflow:hidden;
	height:120px;
	width:120px;
}

.advantageico svg{
	font-size:48px;
	color:#e21f2f;
}

.advantagebox p{
	font-weight:600;
	font-size:18px;
}

.advantagebox p > span{
	font-size:26px;
	color:#e21f2f;
}

/*-- typesection --*/
.typesection{
	padding-bottom:45px;
	background:#ffffff;
	padding-top:45px;
	overflow:hidden;
	width:100%;
}

.typelistitem{
	overflow:hidden;
	width:100%;
}

.typelistbox{
	border:1px solid #d2d2d2;
	margin-bottom:20px;
	padding:20px 15px;
	background:#ffffff;
	border-radius:5px;
	text-align:center;
	overflow:hidden;
	display:block;
	width:100%;
}

.typelistbox:hover,
.typelistbox:focus{
	text-decoration:none;
}

.typelistbox img{
	margin-bottom:10px;
	min-height:50px;
	max-width:50px;
}

.typelistbox p{
	text-transform:uppercase;
	font-weight:600;
	font-size:16px;
	margin:0px;
}

/*-- userprofile --*/
.userprofile{
	margin-top:15px;
	overflow:hidden;
	width:100%;
}

.userprofilepanel{
	border:1px solid #e9e9e9;
	margin-bottom:15px;
	background:#ffffff;
	border-radius:5px;
	text-align:center;
	overflow:hidden;
	padding:15px;
	width:100%;
}

.userprofilepanel img{
	border:2px solid #ee3131;
	margin-bottom:15px;
	border-radius:50%;
	min-height:190px;
	width:100%;
}

.userprofilepanel p{
	Font-weight:600;
	font-size:18px;
	width:100%;
}

.userprofilepanel .btn{
	padding:10px 25px;
	font-weight:600;
	font-size:16px;
}

.userprofileinfo{
	border:1px solid #e9e9e9;
	margin-bottom:15px;
	background:#ffffff;
	border-radius:5px;
	overflow:hidden;
	padding:15px;
	width:100%;
}

.userprofileinfo ul{
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.userprofileinfo ul > li{
	border-bottom:1px solid #e9e9e9;
	overflow:hidden;
	padding:10px;
	width:100%;
}

.userprofileinfo ul > li > p{
	font-family:Hind;
	font-size:16px;
	margin:0px;
}

.userprofileinfo ul > li > p > b{
	margin-right:15px;
}

/*-- adinuls --*/
.adinuls{
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.adinuls li{
	border-bottom:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	padding:15px 25px;
	position:relative;
	width:50%;
	float:left;
}

.adinuls li > p{
	font-family:Hind;
	font-size:16px;
	color:#282e3e;
	margin:0px;
	float:left;
}

.adinuls li > label{
	position:absolute;
	float:right;
	right:0px;
	top:10px;
}

.adinuls li > select{
	position:absolute;
	float:right;
	bottom:5px;
	right:15px;
	top:5px;
}

.adinuls li > input{
	position:absolute;
	float:right;
	bottom:5px;
	right:15px;
	top:5px;
}

/*-- infoitem --*/
.infoitem{
	padding:15px 0px;
	overflow:hidden;
	width:100%;
}

/*-- adinulstree --*/
.adinulstree{
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.adinulstree li{
	border-bottom:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	padding:10px 25px;
	position:relative;
	width:33.33%;
	float:left;
}

.adinulstree li > p{
	font-family:Hind;
	font-size:16px;
	color:#282e3e;
	margin:0px;
}

.adinulstree li > label{
	position:absolute;
	float:right;
	right:0px;
	top:10px;
}

.adinulstree li > select{
	position:absolute;
	float:right;
	bottom:5px;
	right:15px;
	top:5px;
}

.adinulstree li > input{
	position:absolute;
	float:right;
	bottom:5px;
	right:15px;
	top:5px;
}

/*-- adinulsbig --*/
.adinulsbig{
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.adinulsbig li{
	border-bottom:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	padding:10px 25px;
	position:relative;
	width:100%;
	float:left;
}

.adinulsbig li > p{
	font-family:Hind;
	font-size:16px;
	color:#282e3e;
	margin:0px;
}

.adinulsbig li > label{
	position:absolute;
	float:right;
	right:0px;
	top:10px;
}

.adinulsbig li > select{
	position:absolute;
	float:right;
	bottom:5px;
	right:15px;
	top:5px;
}

.adinulsbig li > input{
	position:absolute;
	float:right;
	bottom:5px;
	right:15px;
	top:5px;
}

.adsteptitle{
	border-left:5px solid #282e3e;
	background-color:#f5f5f5;
	margin-bottom:15px;
	padding:10px 15px;
	margin-top:15px;
	overflow:hidden;
	width:100%;
}

.adsteptitle p{
	font-family:Hind;
	font-weight:600;
	font-size:18px;
	color:#ee3131;
	margin:0px;
}

.addbutton{
	padding:15px 0px;
	overflow:hidden;
	width:100%;
}

.addbutton .btn{
	margin-right:10px;
}

.checkbox-green {
	display:inline-block;    
	height:28px;    
	line-height:28px;  
	margin-right:10px;      
	position:relative;
	vertical-align:middle;
	font-size:14px;
	user-select:none;	
}
.checkbox-green .checkbox-green-switch {
	display:inline-block;	
	height:28px;
	width:90px;
	box-sizing:border-box;
	position:relative;	
	border-radius:2px;
	background:#848484;
	transition:background-color 0.3s cubic-bezier(0, 1, 0.5, 1);
}
.checkbox-green .checkbox-green-switch:before {
	content:attr(data-label-on);
	display:inline-block;
	box-sizing:border-box;		
	width:45px;	
	padding:0 12px;	
	position:absolute;
	top:0;
	left:45px;	
	text-transform:uppercase;
	text-align:center;
	color:rgba(255, 255, 255, 0.5);
	font-size:10px;
	line-height:28px;
}
.checkbox-green .checkbox-green-switch:after {
	content:attr(data-label-off);
	display:inline-block;
	box-sizing:border-box;	
	width:44px;	
	border-radius:1px;	
	position:absolute;
	top:1px;
	left:1px;	
	z-index:5;
	text-transform:uppercase;
	text-align:center;
	background:white;
	line-height:26px;
	font-size:10px;
	color:#777;	
	transition:transform 0.3s cubic-bezier(0, 1, 0.5, 1);
}
.checkbox-green input[type="checkbox"] {
	display:block;	
	width:0;
	height:0;	
	position:absolute;
	z-index:-1;
	opacity:0;
}
.checkbox-green input[type="checkbox"]:checked + .checkbox-green-switch {
	background-color:#70c767;
}
.checkbox-green input[type="checkbox"]:checked + .checkbox-green-switch:before {
	content:attr(data-label-off);
	left:0;
}
.checkbox-green input[type="checkbox"]:checked + .checkbox-green-switch:after {
	content:attr(data-label-on);
	color:#4fb743;
	transform:translate3d(44px, 0, 0);
}
 
/* Hover */
.checkbox-green input[type="checkbox"]:not(:disabled) + .checkbox-green-switch:hover {
	cursor:pointer;
}
.checkbox-green input[type="checkbox"]:not(:disabled) + .checkbox-green-switch:hover:after {
	box-shadow:0 3px 3px rgba(0, 0, 0, 0.4);
}
 
/* Disabled */
.checkbox-green input[type=checkbox]:disabled + .checkbox-green-switch {
	opacity:0.6;   
	filter:grayscale(50%);
}
 
/* Focus */
.checkbox-green.focused .checkbox-green-switch:after {
	box-shadow:inset 0px 0px 4px #ff5623;
}

.addcat{
	overflow:hidden;
	display:none!important;
}

.adinsel input{
	display:block;
	font-size:1rem;
	font-weight:400;
	line-height:1.5;
	color:#495057;
	background-color:#fff;
	background-clip:padding-box;
	border:1px solid #ced4da;
	border-radius:0.25rem;
	transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	padding:10px 15px;
}

.adinsel select{
	display:block;
	font-size:1rem;
	font-weight:400;
	line-height:1.5;
	color:#495057;
	background-color:#fff;
	background-clip:padding-box;
	border:1px solid #ced4da;
	border-radius:0.25rem;
	transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	padding:10px 15px;
}

/*-- modalform --*/
.modalform{
	overflow:hidden;
	width:100%;
}

.modalformitem{
	overflow:hidden;
	width:100%;
}

.modalforminput{
	padding:3px 15px;
	overflow:hidden;
	width:100%;
}

.modalforminput .form-control{
	margin-bottom:15px;
	padding:25px 15px;
}

.modalformbut{
	overflow:hidden;
	padding:10px;
}

.modalformbut .btn{
	padding:10px 25px;
	font-weight:600;
	font-size:18px;
}

/*-- footer --*/
footer{
	padding-bottom:15px;
	background:#1c202b;
	padding-top:35px;
	overflow:hidden;
	width:100%;
}

.footertext{
	margin-bottom:10px;
	overflow:hidden;
	width:100%;
}

.footertext p{
	color:rgb(255 255 255 / 80%);
	font-family:Hind;
	font-weight:400;
	font-size:16px;
}

.footertitle{
	padding-bottom:15px;
	overflow:hidden;
	width:100%;
}

.footertitle p{
	color:rgba(255,255,255,1);
	font-weight:600;
	font-size:18px;
	margin:0px;
}

.footermenu{
	overflow:hidden;
	width:100%;
}

.footermenu ul{
	overflow:hidden;
	list-style:none;
	padding:0px;
	width:100%;
	margin:0px;
}

.footermenu ul > li{
	overflow:hidden;
	width:100%;
}

.footermenu ul > li > a{
	border-bottom:1px solid rgba(255,255,255,.2);
	color:rgb(255 255 255 / 80%);
	padding:10px 0px;
	font-family:Hind;
	font-size:15px;
	display:block;
	width:90%;
}

.footermenu ul > li > a:hover,
.footermenu ul > li > a:focus{
	border-bottom:1px solid #e21f2f;
	text-decoration:none;
	padding-left:5px;
	color:#ffffff;
}








